Subject: Re: ISO 9995

From: Alain LaBonté SCT <[email-masked]>
Date: Thu, 04 Sep 1997 09:40:33 -0400

A 10:49 97-09-04 +0200, Markus Kuhn a écrit :
>If not, please have a look at <http://www.teleport.com/~usb/> to get
>copies of the USB spec. Especially look at the human/computer interface
>protocol specification, which is probably the way in which PC operating
>systems will talk to their PC keyboards in the next decade.

[Alain] :
I did not find the human/computer interface protocol specification in the
relocated pages¹, though. This would be the most interesting part for
ISO/IEC JTC1/SC18/WG9.

Alain LaBonté
Québec

¹ http://www.usb.org/